@charset "UTF-8";
/* CSS Document */

#slideshowWrapper{float:left;position:relative;background:gray;width:700px;height:466px;margin-right:30px;margin-bottom:30px;margin-left:-35px;margin-right:-35px;}

#fssPrev{position:absolute;left:0px;bottom:214px;background:url(../images/fader-left.gif) transparent no-repeat center;width:26px;height:38px;text-indent:-999999px;}
#fssNext{position:absolute;right:0px;bottom:214px;background:url(../images/fader-right.gif) transparent no-repeat center;width:26px;height:38px;text-indent:-999999px;}

/*
#fssPlayPause{position:absolute;bottom:10px;right:10px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}
#fssList{list-style:none;width:700px;margin:auto;padding:5px 0 0 0;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}
*/

#fssPlayPause,
#fssList{
	display:none !important;
}

ul#slideshow{list-style:none;width:700px;height:466px;overflow:hidden;}

ul#slideshow li{
	position:relative;
	display:block;
	background:gray;
	width:700px;
	height:466px;
}

/* vary the colours in absence of images */
ul#slideshow li.slide1{
	background:#F28F1A;
}
ul#slideshow li.slide2{
	background:#88500F;
}
/* end */

ul#slideshow li a{
	display:block;
	width:700px;
	height:466px;
}
ul#slideshow li a span.overlay,
ul#slideshow li a span.image-title{
	position:absolute;
	bottom:114px;
	left:0;
	width:700px;
	background:url(../images/overlay.png) transparent repeat center;
	color:white;
	font-size:100%;
	text-align:center;
	padding:17px 0;
}
ul#slideshow li a span.overlay span{
	font-family:Georgia,serif;
	font-size:150%;
	text-transform:uppercase;
	line-height:1;
}
